
/* Setup */
/** Pages */
.block--bean-staff-section-introduction {
  margin-top: 50px;
  margin-bottom: 55px; }

.view-id-staff_section .item-list > ul {
  padding-left: 0; }

.view-id-staff_section .item-list > ul > li {
  position: relative;
  list-style: none;
  float: left;
  width: 360px;
  min-height: 235px;
  border: solid 1px #ddd;
  border-top: solid 4px #109cb4;
  padding: 40px 20px;
  margin-right: 35px;
  margin-bottom: 50px; }
  .view-id-staff_section .item-list > ul > li::after {
    content: '';
    height: 4px;
    width: 0;
    top: -4px;
    left: -1px;
    position: absolute;
    transition: 1s ease;
    background-color: #f58200; }
  .view-id-staff_section .item-list > ul > li:hover::after {
    width: calc(100% + 2px); }
  @media screen and (max-width: 1200px) {
    .view-id-staff_section .item-list > ul > li {
      margin-right: 25px;
      width: 335px; } }
  .view-id-staff_section .item-list > ul > li:nth-child(3n) {
    margin-right: 0; }
    @media screen and (max-width: 1200px) {
      .view-id-staff_section .item-list > ul > li:nth-child(3n) {
        margin-right: 25px; } }
  @media screen and (max-width: 1200px) {
    .view-id-staff_section .item-list > ul > li:nth-child(2n) {
      margin-right: 0; } }
  @media screen and (max-width: 768px) {
    .view-id-staff_section .item-list > ul > li {
      width: 100%;
      margin-right: 0;
      min-height: 0; } }
  .view-id-staff_section .item-list > ul > li .node__title {
    margin: 0 0 15px;
    line-height: 1;
    font-size: 1.5em; }
    .view-id-staff_section .item-list > ul > li .node__title a {
      font-weight: normal;
      font-size: 20px;
      color: #213c4a; }
  .view-id-staff_section .item-list > ul > li .node__content {
    font-family: 'Source Serif Pro', serif; }
    .view-id-staff_section .item-list > ul > li .node__content .field--name-body {
      margin-bottom: 27px;
      font-weight: 16px; }
      .view-id-staff_section .item-list > ul > li .node__content .field--name-body em {
        font-style: normal; }

.view-id-staff_section .node-readmore a {
  position: relative; }
  .view-id-staff_section .node-readmore a::after {
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-variant: normal;
    text-transform: none;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: '\E80A';
    height: 1em;
    width: 1em;
    display: inline-block;
    color: #F58200;
    line-height: 1em;
    text-align: center;
    position: relative;
    bottom: 0.0625em;
    margin-left: 0.5em;
    font-size: 1.5625em; }
  .view-id-staff_section .node-readmore a:hover::after {
    animation: bob 1s infinite; }

.node-type-staff-content .l-main {
  position: relative; }
  @media screen and (max-width: 768px) {
    .node-type-staff-content .l-main {
      display: flex;
      flex-direction: column-reverse; } }

.node-type-staff-content #sticky-wrapper {
  float: right;
  width: 22%; }
  @media screen and (max-width: 768px) {
    .node-type-staff-content #sticky-wrapper {
      width: 100%; } }
  .node-type-staff-content #sticky-wrapper aside {
    width: 100%; }
    @media screen and (max-width: 768px) {
      .node-type-staff-content #sticky-wrapper aside {
        position: relative !important;
        top: 0 !important; } }

.node-type-staff-content .field--name-body,
.node-type-staff-content .field--name-field-staff-description {
  font-size: 16px;
  color: #213c4a;
  line-height: 1.6;
  font-family: 'Roboto', sans-serif; }

.node-type-staff-content .field--name-field-staff-description {
  margin-bottom: 15px; }

.node-type-staff-content .field--name-field-staff-title {
  margin: 18px 0 10px; }
  .node-type-staff-content .field--name-field-staff-title p {
    margin: 0;
    font-size: 34px;
    font-weight: normal;
    color: #213c4a; }

.node-type-staff-content .field--name-field-staff-file .file-icon {
  display: none; }

.node-type-staff-content .field--name-field-staff-file .field__items {
  margin-bottom: 15px; }
  .node-type-staff-content .field--name-field-staff-file .field__items > .field__item {
    margin-bottom: 15px; }

.node-type-staff-content .field--name-field-staff-file .file {
  position: relative; }
  .node-type-staff-content .field--name-field-staff-file .file:before {
    content: '\E804';
    font-family: "fontello";
    font-style: normal;
    font-weight: normal;
    speak: none;
    text-decoration: inherit;
    font-variant: normal;
    text-transform: none;
    vertical-align: middle;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    height: 1em;
    width: 1em;
    display: inline-block;
    line-height: 1em;
    text-align: center;
    color: #F58200;
    position: relative;
    top: -3px;
    margin-right: 0.625em; }

.view-id-staff_content_links .views-field-nothing a {
  position: relative;
  display: block;
  text-decoration: none;
  font-size: 1.25em;
  line-height: 1.4;
  margin-top: 0;
  margin-bottom: 0;
  font-family: 'Source Serif Pro', serif;
  padding-top: 1.1em;
  padding-bottom: 0.75em; }
  .view-id-staff_content_links .views-field-nothing a::after {
    content: '';
    display: block;
    height: 1px;
    width: 100%;
    background-color: #d3dcde;
    position: absolute;
    top: 0; }
  .view-id-staff_content_links .views-field-nothing a::before {
    transition: width 1s ease,background-color 1s ease;
    content: '';
    display: block;
    height: 0.2em;
    width: 2.5em;
    background-color: #d3dcde;
    position: absolute;
    top: 0;
    z-index: 9; }
  .view-id-staff_content_links .views-field-nothing a:hover::before {
    background-color: #f58200;
    width: 100%; }
  .view-id-staff_content_links .views-field-nothing a.active::after, .view-id-staff_content_links .views-field-nothing a.active::before {
    background-color: #426d81; }
  .view-id-staff_content_links .views-field-nothing a.active:hover::before {
    background-color: #f58200; }

.paragraphs-item-staff-section-paragraph {
  margin-top: 50px; }
  .paragraphs-item-staff-section-paragraph:first-child {
    margin-top: 0; }

@media screen and (min-width: 75em) {
  .site-header .l-branding {
    width: 28%; } }
